package com.jasamedika.medifirst2000.service;

import java.util.Map;

public interface IpsrsMonevMaintenanceService {
	public Map<String, Object> getRekananByJadwal();
	public Map<String, Object> getKontakService(Integer rekananId);
}
